@charset "UTF-8";
/* CSS Document */

.GUTTER-0 {
	margin-right: 0%!important;

}
.ROW {
	float: left;
	margin-right: 1%;
	margin-left: 0px;
}
.ROW-C {
	float: left;
	margin-right: 1.32%;
	margin-left: 0px;
}

.W-1 {
	width: 5.25%;
	margin-right: 1%; /*gutter*/
}
.W-2 {
	width: 11.5%;
	margin-right: 1%; /*gutter*/
}
.W-3 {
	width: 17.75%;
	margin-right: 1%; /*gutter*/	
}
.W-4 {
	width: 24%;
	margin-right: 1%; /*gutter*/	
}
.W-5 {
	width: 30.25%;
	margin-right: 1%; /*gutter*/	
}
.W-6 {
	width: 36.5%;
	margin-right: 1%; /*gutter*/	
}
.W-7 {
	width: 42.75%;
	margin-right: 1%; /*gutter*/	
}
.W-8 {
	width: 49%;
	margin-right: 1%; /*gutter*/
}
.W-9 {
	width: 55.25%;
	margin-right: 1%; /*gutter*/	
}
.W-10 {
	width: 61,5%;
	margin-right: 1%; /*gutter*/	
}
.W-11 {
	width: 67.75%;
	margin-right: 1%; /*gutter*/	
}
.W-12 {
	width: 74%;
	margin-right: 1%; /*gutter*/	
}
.W-13 {
	width: 80.25%;
	margin-right: 1%; /*gutter*/	
}
.W-14 {
	width: 86.5%;
	margin-right: 1%; /*gutter*/	
}
.W-15 {
	width: 92.75%;
	margin-right: 1%; /*gutter*/
}
.W-16 {
	width: 100%;	
}


.OFFSET-0 {
	margin-left: 0%;
}.OFFSET-1 {
	margin-left: 6.25%;
}
.OFFSET-2 {
	margin-left: 12.5%;
}
.OFFSET-3 {
	margin-left: 18.75%;	
}
.OFFSET-4 {
	margin-left: 25%;	
}
.OFFSET-5 {
	margin-left: 31.25%;	
}
.OFFSET-6 {
	margin-left: 37.5%;	
}
.OFFSET-7 {
	margin-left: 43.75%;	
}
.OFFSET-8 {
	margin-left: 50%;
}
.OFFSET-9 {
	margin-left: 56.25%;	
}
.OFFSET-10 {
	margin-left: 62.5%;	
}
.OFFSET-11 {
	margin-left: 68.75%;	
}
.OFFSET-12 {
	margin-left: 75%;	
}
.OFFSET-13 {
	margin-left: 81.25%;	
}
.OFFSET-14 {
	margin-left: 87.5%;	
}
.OFFSET-15 {
	margin-left: 93.75%;
}
.OFFSET-16 {
	margin-left: 100%;	
}



/*.W-1, .W-3, .W-5, .W-7, .W-9, .W-11, .W-13, .W-15 {
	background-color: #CCC;
}
.W-2, .W-4, .W-6, .W-8, .W-10, .W-12, .W-15, .W-16 {
	background-color: #999;
}
.W-12 {
	background-color: #555;
}
.WC-1, .WC-3, .WC-5, .WC-7, .WC-9, .WC-11, .WC-13, .WC-15 {
	background-color: #CCC;
}
.WC-2, .WC-4, .WC-6, .WC-8, .WC-10, .WC-12, .WC-15, .WC-16 {
	background-color: #999;
}*/



@media screen and (max-width: 767px) {
	
.M-W-1 {
	width: 5.25%;
	margin-right: 1%; /*gutter*/
}
.M-W-2 {
	width: 11.5%;
	margin-right: 1%; /*gutter*/
}
.M-W-3 {
	width: 17.75%;
	margin-right: 1%; /*gutter*/	
}
.M-W-4 {
	width: 24%;
	margin-right: 1%; /*gutter*/	
}
.M-W-5 {
	width: 30.25%;
	margin-right: 1%; /*gutter*/	
}
.M-W-6 {
	width: 36.5%;
	margin-right: 1%; /*gutter*/	
}
.M-W-7 {
	width: 42.75%;
	margin-right: 1%; /*gutter*/	
}
.M-W-8 {
	width: 49%;
	margin-right: 1%; /*gutter*/
}
.M-W-9 {
	width: 55.25%;
	margin-right: 1%; /*gutter*/	
}
.M-W-10 {
	width: 61,5%;
	margin-right: 1%; /*gutter*/	
}
.M-W-11 {
	width: 67.75%;
	margin-right: 1%; /*gutter*/	
}
.M-W-12 {
	width: 74%;	
	margin-right: 1%; /*gutter*/
}
.M-W-13 {
	width: 80.25%;
	margin-right: 1%; /*gutter*/	
}
.M-W-14 {
	width: 86.5%;	
	margin-right: 1%; /*gutter*/
}
.M-W-15 {
	width: 92.75%;
	margin-right: 1%; /*gutter*/
}
.M-W-16 {
	width: 100%;	
}


.M-OFFSET-GUTTER {
	margin-left: 1%;
}
.M-OFFSET-0 {
	margin-left: 0%;
}
.M-OFFSET-1 {
	margin-left: 6.25%;
}
.M-OFFSET-2 {
	margin-left: 12.5%;
}
.M-OFFSET-3 {
	margin-left: 18.75%;	
}
.M-OFFSET-4 {
	margin-left: 25%;	
}
.M-OFFSET-5 {
	margin-left: 31.25%;	
}
.M-OFFSET-6 {
	margin-left: 37.5%;	
}
.M-OFFSET-7 {
	margin-left: 43.75%;	
}
.M-OFFSET-8 {
	margin-left: 50%;
}
.M-OFFSET-9 {
	margin-left: 56.25%;	
}
.M-OFFSET-10 {
	margin-left: 62.5%;	
}
.M-OFFSET-11 {
	margin-left: 68.75%;	
}
.M-OFFSET-12 {
	margin-left: 75%;	
}
.M-OFFSET-13 {
	margin-left: 81.25%;	
}
.M-OFFSET-14 {
	margin-left: 87.5%;	
}
.M-OFFSET-15 {
	margin-left: 93.75%;
}
.M-OFFSET-16 {
	margin-left: 100%;	
}	
}